body {
font-family: 'Lucida Grande',Verdana,'Bitstream Vera Sans',Arial,sans-serif; 
		font-size:14px;
		line-height:22px;
		color:#696767;
		text-align: center;
		background-color: #a0c752;
}

#wrapper {
margin-left: auto;
margin-right: auto;
width:50em;
}

#content {
width: 600px;
height: 800px;
background-color: #ffffff;
}

h1 {
padding-top: 20px;
}

h2 {

}

p {


}